@charset "utf-8";
/* CSS Document */


.welcome {	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
	color: #cccccc;
}
.note {	font-family: Arial;
	font-size: 9pt;
	color: #cccccc;
	font-style:italic
}

.style19 {font-family: Arial; font-size: 9pt; color: #FFFFFF; }
.style11 {color: #6d6d6d
}
.style13 {font-family: Arial; font-size: 9pt; color: #000000; }
.style18 {color: #FFFFFF}
.style2 {	font-family: Arial;
	font-size: 9pt;
	font-weight: bold;
	color: #FF9900;
}
.style5 {	font-family: Arial;
	font-size: 9pt;
	color: #FFFFFF;
	font-weight: bold;
}

.terms_title {	font-family: Arial;
	font-size: 11pt;
	color: #FFFFFF;
	font-weight: bold;
}

.style1 {	font-family: Arial;
	font-size: 9pt;
}
.style6 {	font-family: Arial;
	font-size: 9pt;
     color: #999999}